# fuzzy search by keywords

###### [ File Path: fuzzySearch/fuzzySearch.html ]

- ## 1、Explaination of fuzzySearch()

  - @param the ztree id used to get the ztree object
  - @param searchField selector of your input for fuzzy search
  - @param isHighLight whether highlight the match words, default true
  - @param isExpand whether to expand the node, default false
  - fuzzySearch ( zTreeId, searchField, isHighLight, isExpand )

  - Try to search：
    Keywords：

- ## 2、js dependencies

  - ztree v3.5.19.1 +, getPath() in use
  - ztree.exhide extension, hideNode() in use